body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f9f9f9;
    color: #333;
    line-height: 1.6;
    cursor: default !important;
}

.course-container {
    max-width: 900px;
    margin: 20px auto;
    padding: 20px;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    margin-top: 50px;
}

h1,
h2 {
    text-align: center;
}

.section {
    margin-bottom: 20px;
}

.lecture-schedule {
    margin-top: 20px;
}

.lecture-schedule .week {
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    background-color: #f5f5f5;
    cursor: default;
}

.week p:first-child{
    cursor: pointer;
}

.week-details {
    display: none;
    padding: 10px 15px;
    border-top: 1px solid #ddd;
    background-color: #fff;
    margin-top: 10px;
}

.week-details p {
    margin: 5px 0;
}

.week-details a{
    text-decoration: underline;
    color: #007BFF !important;
}

.week:hover {
    background-color: #eaeaea;
}